<TEI.2 id="jrc32006D0596-pt" n="32006D0596" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0596 Portuguese</title>
        <title>2006/596/CE: Decis%atilde%o da Comiss%atilde%o, de 4 de Agosto de 2006 , que estabelece a lista dos Estados-Membros eleg%iacute%veis para financiamento pelo Fundo de Coes%atilde%o no per%iacute%odo de 2007-2013 [notificada com o n%uacute%mero C(2006) 3479]</title>
      </titleStmt>
      <extent>46 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0596&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0596&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5847</classCode>
        <classCode scheme="eurovoc">5643</classCode>
        <classCode scheme="eurovoc">5844</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/596/CE: Decis%atilde%o da Comiss%atilde%o, de 4 de Agosto de 2006 , que estabelece a lista dos Estados-Membros eleg%iacute%veis para financiamento pelo Fundo de Coes%atilde%o no per%iacute%odo de 2007-2013 [notificada com o n%uacute%mero C(2006) 3479]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 4 de Agosto de 2006</p>
        <p n="4">que estabelece a lista dos Estados-Membros elegíveis para financiamento pelo Fundo de Coesão no período de 2007-2013</p>
        <p n="5">[notificada com o número C(2006) 3479]</p>
        <p n="6">(2006/596/CE)</p>
        <p n="7">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="9">Tendo em conta o Regulamento (CE) n.o 1083/2006 do Conselho, de 11 de Julho de 2006, que estabelece disposições gerais sobre o Fundo Europeu de Desenvolvimento Regional, o Fundo Social Europeu e o Fundo de Coesão, e que revoga o Regulamento (CE) n.o 1260/1999 [1], nomeadamente o n.o 3 do artigo 5.o e o n.o 4 do artigo 8.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) Nos termos do n.o 1 do artigo 1.o do Regulamento (CE) n.o 1083/2006, que institui o Fundo de Coesão, o Fundo de Coesão contribui para o reforço da coesão económica e social da Comunidade, no interesse da promoção do desenvolvimento sustentável.</p>
        <p n="12">(2) Nos termos do n.o 2 do artigo 5.o do Regulamento (CE) n.o 1083/2006, os Estados-Membros elegíveis para financiamento pelo Fundo de Coesão devem apresentar um Rendimento Nacional Bruto (RNB) per capita inferior a 90 % do RNB médio da UE-25, medido em Paridades de Poder de Compra e calculado com base nos dados comunitários relativos aos anos de 2001-2003.</p>
        <p n="13">(3) Nos termos do n.o 3 do artigo 8.o do Regulamento (CE) n.o 1083/2006, os Estados-Membros elegíveis para financiamento pelo Fundo de Coesão em 2006 e que continuariam a sê-lo se o limiar de elegibilidade permanecesse em 90 % do RNB da UE-15, mas que perdem a elegibilidade porque o respectivo RNB per capita nominal será superior a 90 % do RNB médio da UE-25, medido e calculado segundo o n.o 2 do artigo 5.o do mesmo regulamento, continuarão a ser elegíveis para beneficiarem de financiamento pelo Fundo de Coesão, a título transitório e específico.</p>
        <p n="14">(4) É necessário estabelecer a lista dos Estados-Membros elegíveis em conformidade,</p>
        <p n="15">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">Os Estados-Membros elegíveis para financiamento pelo Fundo de Coesão em 1 de Janeiro de 2007 são apresentados na lista do anexo I.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">Os Estados-Membros elegíveis para financiamento pelo Fundo de Coesão a título transitório e específico, como referido no n.o 3 do artigo 8.o do Regulamento (CE) n.o 1083/2006, são apresentados na lista do anexo II.</p>
        <p n="20">Artigo 3.o</p>
        <p n="21">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 4 de Agosto de 2006.</p>
        <p n="23">Pela Comissão</p>
        <p n="24">Danuta Hübner</p>
        <p n="25">Membro da Comissão</p>
        <p n="26">[1] JO L 210 de 31.7.2006, p. 25.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO I</p>
        <p n="29">Lista de Estados-Membros elegíveis para financiamento pelo Fundo de Coesão em 1 de Janeiro de 2007</p>
        <p n="30">República Checa</p>
        <p n="31">Estónia</p>
        <p n="32">Grécia</p>
        <p n="33">Chipre</p>
        <p n="34">Letónia</p>
        <p n="35">Lituânia</p>
        <p n="36">Hungria</p>
        <p n="37">Malta</p>
        <p n="38">Polónia</p>
        <p n="39">Portugal</p>
        <p n="40">Eslovénia</p>
        <p n="41">Eslováquia</p>
        <p n="42">--------------------------------------------------</p>
        <p n="43">ANEXO II</p>
        <p n="44">Lista de Estados-Membros elegíveis para financiamento pelo Fundo de Coesão a título transitório e específico, no período de 1 de Janeiro de 2007 a 31 de Dezembro de 2013</p>
        <p n="45">Espanha</p>
        <p n="46">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
